#include <xtl.h>
long GlobalTextAddrX,GlobalTextAddrY,GlobalTextTP;
long GlobalTextREST,GlobalTextABR,GlobalTextPAGE;

unsigned long	dwGPUVersion=0;
int				iGPUHeight=512;
int				iGPUHeightMask=511;
int				GlobalTextIL=0;
long			lGPUstatusRet;

short          ly0,lx0,ly1,lx1,ly2,lx2,ly3,lx3;        // global psx vertex coords

long           lLowerpart;


//fix for gpu.c
unsigned long  ulKeybits=0;
DWORD dwCoreFlags = 0;
int ReleaseKeyHandler(){return 0;};
int BuildDispMenu(int a){return 0;};

void InitMenu(void)
{
}

// kill existing lists/fonts
void CloseMenu(void)
{

}